import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';


@Component({
    selector: 'page-contact-detail',
    templateUrl: 'contact-detail.html',
})
export class ContactDetailPage {

    personInfo;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.personInfo = this.navParams.get('person');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad ContactDetailPage');
    }

    call(phone) {
        window.location.href = "tel:" + phone;
    }

    addcontactPersons() {

    }

}
